extend("fiskheroes:hero_basic");
loadTextures({
	"layer1": "tgheroes:quicksilver/quicksilver_layer1",
	"layer2": "tgheroes:quicksilver/quicksilver_layer2"

});

var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.bindTrail(renderer, "tgheroes:quicksilver_trail");
}